View Issue Details

IDCategoryLast Update
0000043bugs2003-12-12 15:32
ReporterpaulAssigned Topaul 
Reproducibilityalways 
Status closedResolutionfixed 
Product Version 
Fixed in Version 
Summary0000043: region editor clocks do nothing
Descriptionneither the start or position or length clocks modify the region.
TagsNo tags attached.

Activities

paul

2003-10-23 20:49

administrator   ~0000064

this was a combination of user error and a couple of bugs in AudioClock.cc.

first, we didn't use Tab to move fields, and i was pressing that to finish up a "short entry" field. second, we didn't have any way to get out of editing without going through all the fields. both fixed in paul's tree, oct 23 2003.

Issue History

Date Modified Username Field Change
2003-10-07 23:56 paul New Issue
2003-10-23 20:49 paul Status new => resolved
2003-10-23 20:49 paul Resolution open => fixed
2003-10-23 20:49 paul Assigned To => paul
2003-10-23 20:49 paul Note Added: 0000064
2003-12-12 15:32 taybin Status resolved => closed